{
  "name": "@backset/ui",
  "version": "1.0.0",
  "types": "./dist/index.d.ts",
  "module": "./dist/index.esm.js",
  "file": [
    "dist"
  ],
  "type": "module",
  "scripts": {
    "dev": "rollup -w -c",
    "build": "rollup -c"
  },
  "devDependencies": {
    "jquery": "3.6.3",
    "@types/jquery": "3.5.16",
    "jquery-modal": "0.9.2"
  }
}